Subject: [BLISS] How are appearance assignments by phones confirmed?

From: "Worley, Dale R (Dale)" <[email-masked]>
Date: Mon, 18 Apr 2011 15:39:08 -0400

Regarding draft-ietf-bliss-shared-appearances-07, I mentioned that there wasn't a clear calling-out of the "fundamental operation" whereby a UA assigned an appearance number and the AA confirms the assignment.  At that time I thought that it was done by the UA sending a PUBLISH, and watching for the AA to send a NOTIFY containing the assignment.  But now I think I was wrong, that the confirmation is done by a success response to the PUBLISH.  (Which means that the PUBLISH must be handled directly by the AA.)

The fact that I was confused about this operation means that it isn't described specifically in the draft.  I think it needs to be described as a separate, fairly high-level section.

Dale